/*********************************************************************/
/************************** BIG MENU 2013 ****************************/
/*********************************************************************/

div#bigmenu_2013 {
  height: auto;
  margin: 0;
  padding: 0;
  position: relative;
  width: 100%;
  z-index: 8;
  overflow:hidden;  
}
div#bigmenu_2013 ul.eu_portal_bigmenu {
  list-style: none outside none;
  margin: 0;
  padding: 0;
  display: block;
}
div#bigmenu_2013 ul.eu_portal_bigmenu li {
  float: left;
  margin: 0;
  padding: 0;
}

div#bigmenu_2013 ul.eu_portal_bigmenu li a {
  float: left;
  margin: 0;
  padding: 0;
  display: block;
  font-weight: bold;
  font-weight: normal;
  height: auto;
  line-height: 1em;
  margin: 0;
  padding: 12px 7px;
  text-align: center;
  text-decoration: none;
  width: auto;
  font-family: Georgia,Arial;
  /*font-size: 0.95em;*/
  font-size: 12px;
  /*letter-spacing: -1px;*/
  letter-spacing: 0;
  /*max-width: 115px;*/      
}

div#bigmenu_2013 ul.eu_portal_bigmenu li#homepage a {
  /*max-width: 60px;*/
  font-weight: bold;
}

/*div#bigmenu_2013 ul.eu_portal_bigmenu li a {
  height: 57px;
}

div#bigmenu_2013 ul#eu_portal_bigmenu_bg li a {
  height: 27px;
  max-width: 115px;
}

div#bigmenu_2013 ul#eu_portal_bigmenu_cs li a {
  height: 17px;
  max-width: 170px;
} 
div#bigmenu_2013 ul#eu_portal_bigmenu_da li a {
  height: 17px;
  max-width: 180px;
} 
div#bigmenu_2013 ul#eu_portal_bigmenu_de li a {
  height: 27px;
  max-width: 115px;
} 
div#bigmenu_2013 ul#eu_portal_bigmenu_et li a {
  height: 17px;
  max-width: 200px;
} 
div#bigmenu_2013 ul#eu_portal_bigmenu_el li a {
  height: 27px;
  max-width: 115px;
} 
div#bigmenu_2013 ul#eu_portal_bigmenu_en li a {
  height: 17px;
  max-width: 180px;
} 
div#bigmenu_2013 ul#eu_portal_bigmenu_es li a {
  height: 27px;
  max-width: 130px;
} 
div#bigmenu_2013 ul#eu_portal_bigmenu_fr li a {
  height: 27px;
  max-width: 130px;
} 
div#bigmenu_2013 ul#eu_portal_bigmenu_ga li a {
  height: 27px;
  max-width: 140px;
} 
div#bigmenu_2013 ul#eu_portal_bigmenu_it li a {
  height: 17px;
  max-width: 150px;
} 
div#bigmenu_2013 ul#eu_portal_bigmenu_lv li a {
  height: 17px;
  max-width: 180px;
} 
div#bigmenu_2013 ul#eu_portal_bigmenu_lt li a {
  height: 17px;
  max-width: 160px;
} 
div#bigmenu_2013 ul#eu_portal_bigmenu_hu li a {
  height: 27px;
  max-width: 125px;
} 
div#bigmenu_2013 ul#eu_portal_bigmenu_mt li a {
  height: 17px;
  max-width: 190px;
} 
div#bigmenu_2013 ul#eu_portal_bigmenu_nl li a {
  height: 17px;
  max-width: 170px;
} 
div#bigmenu_2013 ul#eu_portal_bigmenu_pl li a {
  height: 27px;
  max-width: 125px;
} 
div#bigmenu_2013 ul#eu_portal_bigmenu_pt li a {
  height: 17px;
  max-width: 160px;
} 
div#bigmenu_2013 ul#eu_portal_bigmenu_ro li a {
  height: 27px;
  max-width: 140px;
} 
div#bigmenu_2013 ul#eu_portal_bigmenu_sk li a {
  height: 17px;
  max-width: 170px;
} 
div#bigmenu_2013 ul#eu_portal_bigmenu_sl li a {
  height: 17px;
  max-width: 160px;
} 
div#bigmenu_2013 ul#eu_portal_bigmenu_fi li a {
  height: 27px;
  max-width: 130px;
} 
div#bigmenu_2013 ul#eu_portal_bigmenu_sv li a {
  height: 27px;
  max-width: 150px;
} 
*/
div#bigmenu_2013 ul.eu_portal_bigmenu li a span {
  background-position: right center;
  background-repeat: no-repeat;
  height: auto;
  padding-right: 12px;
  width: 8px;
  display: block;
  width: auto;
  font-weight: bold;
}

div#bigmenu_2013 ul.eu_portal_bigmenu li a:hover, div#bigmenu_2013 ul.eu_portal_bigmenu li a.selected {
   cursor: pointer;
}

div.mega-dropdown {
  padding: 10px;
  position: absolute;
  z-index: 9;
  display: block;
  margin-left: 8px;
  margin-top: -2px;
  overflow: hidden;
  width: 944px;
  font-family: Georgia, Arial; 
}

div.mega-dropdown div.row {
  height: auto;
  display: block;
  width: 100%;
  overflow: hidden;
  position: relative;
}

div.mega-dropdown div.last_row {
  border-bottom: none;
  background: none !important;
}
div.mega-dropdown h2 {
  margin: 0 0 5px 0;
  padding-bottom: 5px;
  font-family: Georgia, Arial !important;
  font-size: 1em;
  font-weight: bold;
  color: #505050;
  height: auto;
  min-height: 26px;
  line-height: 1.3em;
  margin-bottom: 5px !important;
  /*text-transform: uppercase !important;*/
}

div.mega-dropdown h2 a {
  font-family: Georgia, Arial !important;
  font-size: 1em;
  text-decoration: none;
  font-weight: bold;
}

div.mega-dropdown h2 a:hover {
  text-decoration: underline;
}

div.mega-dropdown div.big_menu_col {
  border-left: 1px solid #DBDBDB;
  float: left;
  height: 100%;
  margin: 10px 5px 10px 10px;
  overflow: hidden;
  padding: 0 0 0 20px;
}

div.mega-dropdown div.big_menu_first_col {
  border: medium none;
  margin: 10px 0 10px 10px;
  padding: 0;
}

div.mega-dropdown div.big_menu_col ul {
  display: block;
  margin: 0;
  list-style-type: none;
  padding: 0;
}

div.bigmenu_0_cols div.row div.big_menu_col, bigmenu_1_cols div.row div.big_menu_col {
  width: 909px;
}
div.bigmenu_2_cols div.row div.big_menu_col {
  width: 437px;
}
div.bigmenu_3_cols div.row div.big_menu_col {
  width: 279px;
}
div.bigmenu_4_cols div.row div.big_menu_col {
  width: 201px;
}
div.bigmenu_5_cols div.row div.big_menu_col {
  width: 153px;
}
div.bigmenu_6_cols div.row div.big_menu_col {
  width: 122px;
}

div.mega-dropdown div.big_menu_col ul li.title {
  font-size: 1.2em;
  text-transform: uppercase;
}

div.mega-dropdown div.big_menu_col ul li {
  list-style-type: none;
  padding: 0;
  background-position: center bottom;
  background-repeat: repeat-x;
  float: none;
  margin: 0;
  padding: 2px 0;
}

div.mega-dropdown div.big_menu_col ul li a {
  text-decoration: none;
}

div.mega-dropdown div.big_menu_col ul li.more {
  background-image: none;
  margin-top: 10px;
}

div.mega-dropdown div.big_menu_col ul li a:hover {
  text-decoration: underline;
}

div.mega-dropdown p.separator {
  clear: both;
  border-bottom: 1px solid #DBDBDB;
  height: 1px;
  margin: 0;
  padding: 0;
}

div.mega-dropdown .boxtitle {
  padding-left: 40px;
}

/*********************************************************************/
/************************** LEFT NAV 2013 ****************************/
/*********************************************************************/

.euLeft #leftNav_2013 {
  position: relative;
  font-family: Georgia,Arial;
}

#leftNav_2013 ul, #leftNav_2013 ul li, #leftNav_2013 ul li.last, #leftNav_2013 ul li.on, #leftNav_2013 ul li.onopen {
  margin: 0;
}

#leftNav_2013 ul {
  padding: 0;
}

#leftNav_2013 ul li {
  background-repeat: repeat-x;
  font-weight: bold;
  list-style: none outside none;
  padding: 5px 0 5px 10px;
}

#leftNav_2013 ul li.index {
  background: none !important;
}

#leftNav_2013 ul li a.on {
  background-repeat: no-repeat;
  font-weight: bold;
  padding: 5px 5px 5px 8px;
}

#leftNav_2013 ul li a.on {
  background-position: 0 20%;
  display: block;
  margin: 0 0 0 2px;
}

#leftNav_2013 a {
  text-decoration: none;
}

div.leftNav_2013 ul li a.on {
  background-repeat: repeat-x;
  font-weight: bold;
  padding: 0 5px 0px 8px;
}

#leftNav_2013 ul li li, #leftNav_2013 ul li li a, #leftNav_2013 ul li li.on, #leftNav_2013 ul li li.onopen {
  margin: 0;
}

#leftNav_2013 ul li li {
  background-repeat: repeat-x;
  border-right: medium none;
  padding: 2px 0 2px 20px;
}

#leftNav_2013 ul li li.onopen {
  padding-left: 0;
  border-bottom: 0;
}

#leftNav_2013 ul li li a {
  font-weight: normal;
  padding: 0 5px 0 0;
}

#leftNav_2013 ul li li.onopen a {
  padding-left: 28px !important;
}


#leftNav_2013 ul li.on {
  background-repeat: repeat-x;
  font-weight: bold;
  list-style: none outside none;
  padding: 0 0 5px 0;
  border-bottom: medium none;
}

#leftNav_2013 ul li.last {
  padding-bottom: 0;
  border-bottom: none;  
}

div#leftNav_2013 ul li.on a {
  background-repeat: repeat-x;
  font-weight: bold;
  padding: 0 5px 5px 8px;
  display: block;
  margin: 0;
  width: 186px;
  height: 100%;
  padding-top: 5px;
}

div#leftNav_2013 ul li.on ul li a {
  font-weight: normal;
  background: none;
  width: auto;
  padding-top: 0px;
}


div#leftNav_2013 ul li.on ul li.on {
  /*border-top: none;
  border-left: none;
  border-right: none;*/
  border-left: none;
  border-top: none;
  border-right: none;
  padding-bottom: 0;
}

div#leftNav_2013 ul li.on ul li.on a {
  background-repeat: no-repeat;
  background-position: left 6px;
  font-weight: bold;
  padding: 4px 5px 4px 8px;
  margin-left: 20px;
}

div#leftNav_2013 ul li.on ul li.on li a {
  background-image: none;
  color: #000000;
  font-weight: normal;
}


div#leftNav_2013 ul li.on ul li.onopen ul li.on a {
  background-position: 18px 6px;
}

div#leftNav_2013 ul li.on ul li a.onopen {
  font-weight: bold;
  padding-top:2px;
}

div#leftNav_2013 ul {
  margin-bottom: 20px;
}


div#leftNav_2013 ul ul {
  margin-bottom: 0px;
/*  border-top: none !important;*/
}

div#leftNav_2013 ul li.index  {
  border-right: 1px solid #d0d0d0;
  border-top: 1px solid #d0d0d0;
  background-repeat: repeat-x;
  border-bottom: medium none;
  font-weight: bold;
  list-style: none outside none;
  padding: 0;
}

div#leftNav_2013 ul li.active {
  padding:0;
  /*border-width: 2px;*/
}

div#leftNav_2013 ul li.index a {
    background-repeat: repeat-x;
    display: block;
    font-weight: bold;
    height: 100%;
    margin: 0;
    padding: 5px 5px 5px 8px;
    width: auto;
}

div#leftNav_2013 ul#content_2013 li.separator span {
  cursor: normal;
  margin: 0;
  padding: 5px;
  display: block;
  /*text-transform: uppercase !important;*/
  /*background-image: transparent uurl("/newsroom/images/nav/arrow-blue.gif") no-repeat center left;*/
}

div#leftNav_2013 ul#content_2013 li.active a.active {
  
  font-weight: normal;
  
}

div#leftNav_2013 ul#content_2013 li.level_3 {
  border-right: medium none;
  padding: 0;
  font-weight: normal;
  list-style: none outside none;
  margin-bottom: 0px;
  font-family: Verdana,Arial !important;
}

div#leftNav_2013 ul#content_2013 li.level_3 a {
  padding: 5px 5px 5px 20px;
  font-weight: normal;
  width: auto;  
}


div#leftNav_2013 ul#content_2013 li.level_3 a.open:hover {
  /*background-image: none;*/
}

div#leftNav_2013 ul#content_2013 li.open li {
  padding: 0;
}

div#leftNav_2013 ul#content_2013 li.open li a {
  padding: 5px 5px 5px 30px;
  margin: 0;
}

div#leftNav_2013 ul#content_2013 li.open a:hover {
  background-color: #ffffff;
  color: #000000;
}

div#leftNav_2013 ul#content_2013 li.open li.active {
  color: #000000;
}

div#leftNav_2013 ul#content_2013 li.level_3 ul li.level_4 {
  padding: 0;
  margin: 0;  
}

div#leftNav_2013 ul#content_2013 li.level_3 ul li.level_4 a {
  padding: 5px 5px 5px 30px;
}
div#leftNav_2013 ul#content_2013 li.level_3 ul li.level_4 a:hover {
  background-color: #CFCFCF;
  color: #000000;
}


div#leftNav_2013 ul#content_2013 li.level_3 ul li.level_4 li.active {
  padding: 0;
  margin: 0;
}


/*
div#leftNav_2013 ul#content_2013 li.level_3 a.onopen {
  background-image: none;
  color: #000000;
  display: block;
  font-weight: normal;
  height: 100%;
  margin: 0;
  padding: 5px 5px 5px 8px;
  width: 186px;
}

div#leftNav_2013 ul#content_2013 li.open {
  
}
div#leftNav_2013 ul#content_2013 li.open a {
  font-weight: bold;
}

div#leftNav_2013 ul#content_2013 li.active {
  
}

div#leftNav_2013 ul#content_2013 li.active a {
  font-weight: bold;
  color: red;
}*/


#mdd_96384 div.big_menu_col {
  width: 45% !important;
  overflow: auto;
}

#mdd_96384 div.big_menu_col ul li {
  background-position: center bottom;
  background-repeat: repeat-x;
  display: block;
  float: left;
  list-style-type: none;
  margin: 0 10px 0 0;
  padding: 2px 0;
  width: 45%;
}
